.blog-entry {
    background-color: #FFF;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.blog-entry .text p {
	font-family: Poppins, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.8;
    font-weight: 400;
    color: gray;
}
.services .media-body p:first-of-type {
    height: 75px;
}
#scrollToTopBtn {
  display: none;          /* Nascosto di default */
  position: fixed;        /* Posizione fissa rispetto alla finestra */
  bottom: 9px;           /* Distanza dal fondo */
  right: 9px;            /* Distanza da destra */
  z-index: 99;            /* Sopra agli altri elementi */
  border: 1px solid #FFF;
  outline: none;
  background-color: #333; /* Colore di sfondo */
  color: white;           /* Colore dell'icona */
  cursor: pointer;
  padding: 0px;
  border-radius: 5px;     /* Lo rende tondo */
  font-size: 21px;        /* Dimensione icona */
  transition: background-color 0.3s, opacity 0.3s;
  width: 57px;
  height: 57px;
  line-height: 21px;
}
#scrollToTopBtn:hover {
  background-color: #555; /* Effetto al passaggio del mouse */
}
/*---------------------
  Choose Us
-----------------------*/

.chooseus {
	background: #252525;
	position: relative;
	height: 530px;
	padding-bottom: 85px;
}

.chooseus .row {
	position: relative;
	z-index: 1;
}

.chooseus__text {
	position: relative;
	z-index: 1;
}
.chooseus_P {
	color:rgba(255, 255, 255, 0.7);
}
.chooseus__text .section-title {
	margin-bottom: 10px;
	text-align: left;
}

.chooseus__text .section-title h2 {
	margin-top: 0;
}

.chooseus__text ul {
	padding: 0;
	margin: 0;
	margin-bottom: 28px;
}

.chooseus__text ul li {
	list-style: none;
	font-size: 15px;
	color: rgba(255, 255, 255, 1);
	line-height: 36px;
}

.chooseus__text ul li i {
	color: #f79f24;
}

.chooseus__video {
	height: 530px;
	width: calc(100% - 46%);
	position: absolute;
	right: 0;
	top: 0;
}

.chooseus__video img {
	height: 100%;
	width: 100%;
}

.chooseus__video .play-btn {
	height: 60px;
	width: 60px;
	background: #f79f24;
	border-radius: 50%;
	font-size: 25px;
	color: #ffffff;
	line-height: 64px;
	text-align: center;
	display: inline-block;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-30px, -30px);
	-ms-transform: translate(-30px, -30px);
	transform: translate(-30px, -30px);
	z-index: 9;
}

.chooseus__video .play-btn i {
	position: relative;
	left: 3px;
	top: -1px;
}
.chooseus__text .primary-btn {
    display: inline-block;
    font-size: 15px;
    padding: 12px 24px;
    color: #ffffff;
    font-weight: 700;
    background: #f79f24;
    border-radius: 2px;
    line-height: 1.8;
}
.chooseus__text .primary-btn:hover {
    color: #ffffff;
    background: darkorange;
}
.spad {
    padding-top: 100px;
    padding-bottom: 100px;
}
.icon-counter i {
	font-size: 40px;
    color: #d3cece;
}
/* Forza il numero e il simbolo % a stare sulla stessa riga */
.block-18 .text {
    display: flex;
    justify-content: center;
    align-items: baseline; /* Allinea il simbolo alla base del numero */
}

.block-18 .number {
    display: inline-block !important;
    margin-right: 2px; /* Opzionale: spazio tra numero e % */
}

.perc_icon {
    display: inline-block !important;
    font-size: 28px;
    font-weight: 700 !important;
    color: #f79f24 !important;
    vertical-align: middle;
    margin-left: 3px;
}
/*SUPPORT*/
.support-wrapper {
    position: fixed;
    bottom: 9px;
    left: 9px;
    z-index: 999999;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* Pulsante principale (Icona Supporto) */
.main-support-btn {
    background-color: #FF5722;
    color: white;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    cursor: pointer;
    box-shadow: 0 5px 20px rgba(0,0,0,0.3);
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.main-support-btn:hover {
    transform: scale(1.1);
    background-color: red;
}

/* Menu con le opzioni */
.support-menu {
    position: absolute;
    bottom: 85px;
    left: 0;
    display: none;
    flex-direction: column;
    gap: 12px;
    animation: fadeIn 0.3s ease-out;
}

.support-menu.show {
    display: flex;
}

/* Singole opzioni */
.support-item {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: white;
    padding: 12px 20px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2);
    transition: transform 0.2s;
}

.support-item:hover {
    transform: translateX(8px);
    color: #FFF;
}

.btn-call {background-color: #2196F3;}
.btn-whatsapp { background-color: #25d366; }

.support-item i {
    margin-right: 12px;
    font-size: 20px;
}

/* Animazione comparsa */
@keyframes fadeIn {
    from { opacity: 0; transform: translateY(10px); }
    to { opacity: 1; transform: translateY(0); }
}
/*COPYRIGHT*/
/*Copyright*/
.copyright {
  background: #000000;
  padding: 21px 0 21px;
  /*margin-top: 40px;*/
  line-height: 9px;
  border-top: 1px solid rgb(255 255 255 / 30%);
}

.copyright__text {
  margin-bottom: 0;
  font-size: 13px;
  color: #c7bdbd !important;
  line-height: 19px;
}
.copyright__text i {
  color: #f08632;
}
.copyright__text a {
  color: #BABABA;
}
.copyright__text a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.copyright__widget {
  text-align: right;
}
.copyright__widget ul li {
  list-style: none;
  display: inline-block;
  margin-right: 30px;
  position: relative;
}
.copyright__widget ul li:after {
  position: absolute;
  right: -18px;
  top: 0;
  content: "|";
  color: #888888;
}
.copyright__widget ul li:last-child {
  margin-right: 0;
}
.copyright__widget ul li:last-child:after {
  display: none;
}
.copyright__widget ul li a {
  font-size: 14px;
  color: #bdb8b8;
}

.copyright__widget ul li a:hover {
  font-size: 14px;
  color: #fff;
  text-decoration: underline;
}

.only_mobile {
	display: none !important;
}
.analytics-count {
	display: none;
}
@media (max-width: 767.98px) {
	.only_mobile {
		display: block !important;
	}
	.tabulation-2 .nav-link {
        font-size: 13px;    /* Riduce leggermente il font su mobile */
        padding-left: 5px;  /* Riduce lo spazio interno */
        padding-right: 5px;
        white-space: nowrap; /* Impedisce al testo di andare su due righe nel bottone */
    }

	.chooseus__video {
	    height: auto;
	    width: 100%;
	    position: absolute;
	    right: 0;
	    top: 0;
	}
    /* Se i tab sono troppi, permette lo scroll orizzontale invece di romperli */
    .tabulation-2 .nav-pills {
        overflow-x: auto;
        overflow-y: hidden;
        display: flex;
        -webkit-overflow-scrolling: touch;
    }
	.tabulation-2 .nav-pills li {
        margin-right: 3px;
    }
	.tabulation-2 .nav-pills li:last-child {
        margin-right: 0px;
    }
	#info_header {
		display: none !important;
	}
	.wrap {
	    padding: 5px 0 0 !important;
	    display: none;
	}
	.owl-carousel.home-slider .slider-item {
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center center;
      height: 400px !important;
      position: relative;
      z-index: 0;
      overflow: hidden;
	}
	.owl-carousel.home-slider .slider-item .slider-text {
        height: 400px !important;
        position: relative;
	}
	.owl-carousel.home-slider .slider-item .slider-text h1 {
        font-size: 23px !important;
        letter-spacing: 3px;
		line-height: 30px !important;
    }

	.ftco-navbar-light .col-md-3 {
	    display: block !important;
	}
	.wrap .navbar-brand img {
		display: none;
	}
	/* Forza l'allineamento orizzontale del logo e del bottone */
	#ftco-navbar .container {
	    display: flex;
	    align-items: center;
	    justify-content: space-between;
	    flex-wrap: nowrap; /* Impedisce che vadano a capo su schermi piccoli */
	}
	
	/* Rimuove eventuali margini o vincoli del div che avvolge il logo */
	#ftco-navbar .col-md-3 {
	    display: flex;
	    align-items: center;
	    flex: 0 0 auto; /* Fa s&#65533; che il logo occupi solo lo spazio necessario */
	    width: auto;    /* Sovrascrive la larghezza fissa di Bootstrap */
	    padding: 0;
	}
	
	/* Assicura che l'hamburger menu resti a destra */
	.navbar-toggler {
	    margin-left: auto;
	    order: 2; /* Forza la posizione a destra */
	}

	/* Forza il contenitore a permettere agli elementi di andare a capo */
	#ftco-navbar .container {
	    flex-wrap: wrap !important;
	}
	
	/* Assicura che il menu occupi tutta la riga quando &#65533; aperto */
	#ftco-nav {
	    flex-basis: 100%;
	    /* Lo posiziona dopo il logo (order 1) e l'hamburger (order 2) */
	    order: 3; 
	}
	#ftco-nav .navbar-nav .nav-item a {
		text-align: center;
		background-color: #3f3e3e;
		border-bottom: 1px solid #979393;
		color: #fff;
	}
	.ftco-navbar-light .navbar-nav > .nav-item.active > a {
        background-color: #f79f24 !important;
	}

	.hero-wrap {
	    height: 450px !important;
	}
	.hero-wrap.hero-wrap-2 {
	    height: 230px !important;
	}
	.hero-wrap.hero-wrap-2 .slider-text {
	    height: 230px !important;
	}
	.hero-wrap.hero-wrap-2 .slider-text h1 {
	    font-weight: 400;
	    font-size: 23px !important;
	}
	.ftco-navbar-light .navbar-toggler {
	    font-size: 30px !important;
    }
	.ftco-navbar-light {
        padding: 0px 15px !important;
		padding-top: 5px !important;
	    padding-bottom: 5px !important;
    }
	.footer.ftco-section .ftco-footer-widget {
		text-align: center;
	}
	.footer.ftco-section .ftco-footer-widget .list-unstyled {
		text-align: left;
		width:max-content;
		margin-left: calc(50% - 50px);
	}
	.footer.ftco-section .ftco-footer-widget .list-unstyled.link_serv_ft {
		text-align: left;
		width:max-content;
		margin-left: calc(50% - 84.46px);
	}
	.footer.ftco-section .ftco-footer-widget.other_link_ft .list-unstyled {
		text-align: left;
		width:max-content;
		margin-left: calc(50% - 62.5px);
	}
	.footer.ftco-section .ftco-footer-widget .ftco-footer-social {
		text-align: left;
		width:max-content;
		margin-left: calc(50% - 79px);
	}
	.footer.ftco-section .dati_info_ft ul {
		text-align: left;
		width:max-content;
		margin-left: calc(50% - 106.5px);
	}

	/*CHOOSE*/
	.chooseus {
        height: auto; /* Rimuove l'altezza fissa */
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .chooseus__video {
        position: relative; /* Torna nel flusso della pagina */
        width: 100%;        /* Occupa tutta la larghezza */
        height: 300px;      /* Altezza ridotta per mobile */
        margin-top: 30px;   /* Distanza dal testo sopra */
    }

    .chooseus__video img {
        object-fit: cover; /* Evita che l'immagine si schiacci */
    }

    .chooseus__text {
        text-align: center; /* Opzionale: centra il testo su mobile */
    }

    .chooseus__text .section-title {
        text-align: center;
    }

    .chooseus__text ul {
        display: inline-block; /* Per centrare la lista se necessario */
        text-align: left;
    }
}
















